head         { font-family: Arial; font-size: 28pt; font-weight: bold }
.subhead     { font-size: 24pt; font-family: Arial; color: #666666 }
.tetxt       { font-size: 11pt; font-family: Arial; color:#666666 }
.headline {
	font-family: Arial;
	font-size: 28px;
	color: #666666;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
